
[PLUGIN]
magic=464E454F
coverColor=ffffff
coverFolder=retroarch
fileTypes=.zip
romDir=fba_neo/roms
dolFile=retroarch-wii/fba_cores_neo.dol
bannerSound=fba_neo.ogg
displayname=FBA Neo
consoleCoverID=nintendo
arguments={device}:/{path}/|{name}
